Defect #11197

Embedded Plugin broken

Added by Rafi Greenberg over 5 years ago. Updated over 5 years ago.

Status:ClosedStart date:
Priority:HighDue date:
Assignee:-% Done:

0%

Category:Core Plugins
Target version:-
Resolution:Invalid Affected version:2.0.2

Description

This plugin has been broken since 2.0. Please port to 2.0.x, as this plugin used to be bundled with the default install.

Thanks!

History

#1 Updated by Maxim Podkorytov over 5 years ago

  • Assignee changed from Jean-Philippe Lang to Toshi MARUYAMA

Rafi Greenberg wrote:

This plugin has been broken since 2.0. Please port to 2.0.x, as this plugin used to be bundled with the default install.

Thanks!

#2 Updated by Jean-Philippe Lang over 5 years ago

  • Status changed from New to Closed
  • Assignee deleted (Toshi MARUYAMA)
  • Resolution set to Invalid

Sorry, no plugin issues here. AFAIK, this plugin has never been bundled with the core.

#3 Updated by Rafi Greenberg over 5 years ago

  • Status changed from Closed to Reopened

JP, you wrote this plugin. Please update it so that it is compatible with your software.
Thanks

#4 Updated by Jean-Philippe Lang over 5 years ago

  • Status changed from Reopened to Closed

Sorry, I do not update this plugin anymore.

#5 Updated by Rafi Greenberg over 5 years ago

So what should I do? I would like to get this working again.

Also available in: Atom PDF